/*
Theme Name: AusWebDesign
Description: The AusWebDesign child theme of Enfold. All customisations must be done in this directory.
Version: 1.1
Author: Drewyn
Author URI: http://www.drewyn.com
Template: enfold
*/
/* Vertically align logo */
.logo {display: table;}
.logo a {display: table-cell; vertical-align: middle;}
/* Protect logo at mobile size from cart and burger menu */

/* Menu below header changes */
.html_header_searchicon_disabled.html_bottom_nav_header #top .main_menu .menu>li:last-child>a .avia-menu-fx {left: 0;} /* Fixes last menu item having offset underline */
.html_header_top.html_bottom_nav_header .main_menu>div, .html_header_top.html_bottom_nav_header .main_menu ul:first-child, .html_header_top.html_bottom_nav_header .av_bottom_nav_header .main_menu ul:first-child > li a {height: 45px; line-height: 45px; font-size: 14px; font-weight: normal; text-transform: uppercase;} /* Make navigation bigger */
#header_main .social_bookmarks {margin-top: -20px;}

.html_header_top.html_bottom_nav_header .av-main-nav > li > a {padding: 0 20px;}


/* ID used to create a translucent black box around the content */
#box-overlay p, #box-overlay h2 {color: #fff;}
#box-overlay .entry-content-wrapper {background-color: rgba(0,0,0,0.5); padding: 30px 30px 0;}
#box-overlay .entry-content-wrapper:after {visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0;}
* html #box-overlay .entry-content-wrapper { zoom: 1;}
*:first-child+html #box-overlay .entry-content-wrapper {zoom: 1;}
#top .input-text, #top input[type="text"], #top input[type="input"], #top input[type="password"], #top input[type="email"], #top input[type="number"], #top input[type="url"], #top input[type="tel"], #top input[type="search"], #top textarea, #top select {width: 100%;}

.text-sep.text-sep-cat, .blog-author.minor-meta {display: none !important;}

/* Increase icon size when next to logo  */
#top .container_wrap_logo .social_bookmarks li {width: 40px;}
#top .container_wrap_logo .social_bookmarks li a {width: 40px; line-height: 40px; min-height: 40px; font-size: 22px;}

/* Centre copyright text */
#socket .container {text-align: center;}



/* Change top property as necessary (varies based on secondary menu bar) */
#top.phone-with-logo #header .phone-info {position: absolute; right: 40px; top: 60px; font-size: 20px;}

@media screen and (max-width: 767px) {
	#header .logo {padding-right: 60px; width: inherit;}
	.wc-active #header .logo {padding-right: 110px;}

	.responsive #top #wrap_all #footer .flex_column {margin: 0;}
	#footer .widget {margin: 15px 0;}
	#footer .widgettitle {margin-bottom: 10px;}
}

#header_main_alternate {
background: #006ba5;
}

#top .title_container .container {
background: #4b4b4b;
}

#top.phone-with-logo #header .phone-info {
top: 85px;
}